@font-face{font-family:'Raleway';font-weight:600;font-display:swap;src:url('raleway-1.woff2') format('woff2')}
@font-face{font-family:'Raleway';font-weight:700;font-display:swap;src:url('raleway-1.woff2') format('woff2')}
@font-face{font-family:'Raleway';font-weight:800;font-display:swap;src:url('raleway-1.woff2') format('woff2')}
@font-face{font-family:'Open Sans';font-weight:400;font-display:swap;src:url('opensans-1.woff2') format('woff2')}
@font-face{font-family:'Open Sans';font-weight:600;font-display:swap;src:url('opensans-1.woff2') format('woff2')}
